--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Default fauxture name. Usually :default.
- !ruby/struct:SM::Flow::P 
  body: "@returns [Symbol] default fauxture name @api public"
full_name: DataMapper::Model#default_fauxture_name
is_singleton: false
name: default_fauxture_name
params: ()
visibility: public
